Subject: Re: bug#55370: [PATCH] Add support for the Syloti Nagri script

From: समीर सिंह Sameer Singh<[email-masked]>
Date: Sun, 15 May 2022 20:55:17 +0530

Ah. Okay
Then I think you can close the bug report.

रवि, 15 मई 2022, 8:49 pm को Eli Zaretskii <[email-masked]> ने लिखा:

> > From: समीर सिंह Sameer Singh <[email-masked]>
> > Date: Sun, 15 May 2022 20:11:28 +0530
> > Cc: [email-masked]
> >
> > They look alright to me.
> > 1. ꠝꠥ (\xA81D\xA825) (buffer positions 2684 and 2685)
> > C-u C-x = shows
> > position: 2684 of 3952 (68%), column: 48
> >             character: ꠝ (displayed as ꠝ) (codepoint 43037, #o124035,
> #xa81d)
> >               charset: unicode (Unicode (ISO10646))
> > code point in charset: 0xA81D
> >                script: syloti-nagri
> >                syntax: w which means: word
> >              category: .:Base, L:Strong L2R
> >              to input: type "C-x 8 RET a81d" or "C-x 8 RET SYLOTI NAGRI
> LETTER MO"
> >           buffer code: #xEA #xA0 #x9D
> >             file code: #xEA #xA0 #x9D (encoded by coding system
> utf-8-unix)
> >               display: composed to form "ꠝꠥ" (see below)
> >
> > Composed with the following character(s) "ꠥ" using this font:
> >   ftcrhb:-GOOG-Noto Sans Syloti
> Nagri-regular-normal-normal-*-40-*-*-*-*-0-iso10646-1
> > by these glyphs:
> >   [0 1 43037 46 26 -1 27 28 1 nil]
> >   [0 1 43045 54 0 -16 1 1 11 nil]
> > with these character(s):
> >   ꠥ (#xa825) SYLOTI NAGRI VOWEL SIGN U
>
> It was because of the font I had installed, which I guess didn't
> support some ligatures.
>
> Thanks.
>